SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001845SiT!calendarpublic2013-03-08 18:502013-07-06 17:13
Reporterpatogerman 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.67 LTS 
Target Version3.68Fixed in VersionCurrent SVN 
Summary0001845: Fail to Show February
DescriptionWhen show calendar to define availability days system show February month with 31 days.
TagsNo tags attached.
Attached Filespng file icon bug calendar.png [^] (41,596 bytes) 2013-03-08 18:50

- Relationships
duplicate of 0001498resolvedpaulh Calendar displays wrong months 

-  Notes
User avatar (0004736)
paulh (administrator)
2013-03-09 12:38

Thanks for the report, we have another report of similar issues (1498) I'd not been able to reproduce this issue with my install yet though we will continue investigations, the most likely cause is going to be due to a timezone issue.

Cheers
Paul
User avatar (0004737)
paulh (administrator)
2013-03-09 12:40

Looking at the screenshots again I've just realised this and the linked bug start with December and run through to November with 'January' only having 28 days so it looks like its the headers which are out by a day as according to the screenshot 8/Feb/2013 is the current date when it fact the current date was in March
User avatar (0004739)
paulh (administrator)
2013-03-10 19:09

Thanks for this report, this is now fixed in SVN r7571 and git e4b751e and will be in the next release

- Issue History
Date Modified Username Field Change
2013-03-08 18:50 patogerman New Issue
2013-03-08 18:50 patogerman File Added: bug calendar.png
2013-03-09 12:37 paulh Relationship added duplicate of 0001498
2013-03-09 12:38 paulh Note Added: 0004736
2013-03-09 12:38 paulh Status new => confirmed
2013-03-09 12:40 paulh Note Added: 0004737
2013-03-10 19:09 paulh Note Added: 0004739
2013-03-10 19:09 paulh Assigned To => paulh
2013-03-10 19:09 paulh Status confirmed => resolved
2013-03-10 19:09 paulh Resolution open => fixed
2013-03-10 19:09 paulh Fixed in Version => Current SVN
2013-07-06 17:13 ivan Target Version => 3.68


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker